﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication1", "WebApplication1\WebApplication1.csproj", "{02D09398-DD13-4EBE-9DFD-0FD22568164A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{02D09398-DD13-4EBE-9DFD-0FD22568164A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02D09398-DD13-4EBE-9DFD-0FD22568164A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02D09398-DD13-4EBE-9DFD-0FD22568164A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02D09398-DD13-4EBE-9DFD-0FD22568164A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5ED5CACA-625E-4547-A8F9-067561115A66}
	EndGlobalSection
EndGlobal
